[alsa-devel] Drivers from tiwai/sound.git - module snd_seq_midi not compiled?

Pavel Hofman pavel.hofman at ivitera.com
Tue Mar 6 08:29:40 CET 2012

Dne 6.3.2012 03:07, Raymond Yau napsal(a):
> 2012/3/5, Pavel Hofman <pavel.hofman at ivitera.com>:
>> Hi,
>> ....
>> Thanks a lot for any suggestion or help.
> I have to manually change "toplevel.config" so that snd-seq-midi.ko
> and snd-opl3-synth.ko can be compiled

Please is there some way to fix the process so that the manual change is
not necessary? I would not mind doing it myself but honestly I am a
complete noob in these advanced pre-make technologies.



More information about the Alsa-devel mailing list